<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="landfills">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Свалки народный контроль, Ульяновская область</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="situation" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">situation</xs:documentation>
<xs:documentation  xml:lang="ru">Ситуация</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="administration" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">administration</xs:documentation>
<xs:documentation  xml:lang="ru">Администрация</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="utilities" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">utilities</xs:documentation>
<xs:documentation  xml:lang="ru">ЖКХ</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="note" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">note</xs:documentation>
<xs:documentation  xml:lang="ru">Примечание</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="status" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">status</xs:documentation>
<xs:documentation  xml:lang="ru">Статус</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="additionally" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">additionally</xs:documentation>
<xs:documentation  xml:lang="ru">Дополнительно</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>